Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/14249/?format=api
{ "ob_id": 14249, "uuid": "eb5af50b710e4b9ebe23012f0acebf68", "title": "Universities Weather Research Network (UWERN) project part of the Urban Regeneration and the Environment (URGENT) NERC Research Programme", "abstract": "Universities Weather Research Network (UWERN) Urban Meteorology Programme (URBMET) was a NERC Urban Regeneration and the Environment (URGENT) Air project (GST/02/2231 - Duration: 1/01/1999 - 30/6/2002) led by Dr Stephen Belcher, University of Reading.\r\n\r\nThe key issues of this project were:\r\n\r\n-how boundary-layer motions drive small-scale street-level circulations within the urban canopy\r\n-how street-level circulations feed back into the larger-scale boundary-layer above by mixing heat, moisture and momentum\r\n-how small-scale circulations within the streets mix pollutants from street-level into the boundary-layer above\r\n-how larger-scale motions above affect the mixing.\r\n\r\nThis work brought together expertise from dynamical and observational meteorology, and theoretical and experimental fluid dynamics to make full-scale and laboratory measurements of the atmospheric boundary-layer over urban areas. The project developed a sound understanding of the processes of mixing and transport from the street-level into the boundary-layer. It also developed methods for parameterising these processes in urban-scale dispersion models and in numerical weather prediction models through an urban canopy model of urban areas.", "keywords": "URGENT, URBMET, Chemistry, Pollutants, Air pollution,", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/2871/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/2402/?format=api", "subProject": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/14214/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/55254/?format=api" ] }